
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C# Express 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Time1NamespaceTest", "Time1NamespaceTest\Time1NamespaceTest.csproj", "{E9C3C438-099E-4447-B932-E4C7030D3234}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Time1", "Time1\Time1.csproj", "{27BB0564-8B70-4B42-A88E-410F9A80785C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E9C3C438-099E-4447-B932-E4C7030D3234}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9C3C438-099E-4447-B932-E4C7030D3234}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9C3C438-099E-4447-B932-E4C7030D3234}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9C3C438-099E-4447-B932-E4C7030D3234}.Release|Any CPU.Build.0 = Release|Any CPU
		{27BB0564-8B70-4B42-A88E-410F9A80785C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27BB0564-8B70-4B42-A88E-410F9A80785C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27BB0564-8B70-4B42-A88E-410F9A80785C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27BB0564-8B70-4B42-A88E-410F9A80785C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
